\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12, April 6, 2009"
	composer = "Glogauer Liederbuch, number 92"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Glogauer ms."
	title = "Du Lenze Gut"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key e \phrygian
  
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = ""

 \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key e \phrygian % %MIDI nobarlines
 % %MIDI ratio 3 1
   \repeat volta 2 {   e'\breve    g'2    f'2    e'2    d'2    b2    c'2    d'2 
   c'1    b2    c'2    e'2    d'2.    e'4    f'2    g'2    e'2    a'2    g'4    
f'2    e'4    e'2    d'2    e'2    e'2      b2.    c'4    d'4    e'4    d'2    
g'2    f'4    d'2    c'4    c'1    b2    c'2    r2   c'2    g'2    e'2    f'2   
 d'2    e'2    d'2    a'2    g'1    r1   g'2    c''2.    b'8    a'8    g'2      
a'2    b'2.    a'4    d''2.    c''4    a'2    g'2    b'2    c''2.    b'4    a'2 
   g'2    f'2    e'2    a'2.    g'4    f'4    e'4    g'2    f'2.    e'8    d'8  
  c'1    f'1    e'2    e'1    d'2    e'\breve    }               g'1    a'1    g'1    
c''1    g'2    a'2    b'1    a'2    a'2    b'2    c''2    d''2.    c''8    b'8  
  a'2    c''2    c''2.    b'8    a'8    g'2    a'2    a'2.    g'4    f'2.    
e'8    d'8    c'1    f'1    e'2    e'2.    d'4    d'4    c'4    e'\breve 
^\fermata   \bar "|."   
}

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
%	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

