\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12, April 6, 2009"
	composer = "Glogauer Liederbuch, number 92"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Glogauer ms."
	title = "Du Lenze Gut"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "ALTUS."}
% expanding: words.ly
wordsdefaultVA = \lyricmode {
\set stanza = "1."
 Du len- ze gut, des jah- res teur- ste quar- te,  
zwar du bist al-  ler lü-  ste  _  voll;  _   _     
was ker-  a-  turn den win-  ter freu-  den spar-  ten,  
des has du sie er-  get-  _   _   zet wol,   
denn du bist lin-  de und nicht zu küh-  le,   
als ich an den win-  den fü-  le,   
die  _   _   _  jahr-  lan al-  so süß-  lich wehn.  
"1. Die" _ _ _ son- ne spilt in licht- em schein,   
nu sin-  get, li-  ben vö-  ge-  lein,   
ir _ _ _ solt dem schöp- fer lo- bes "jehn.(1)"   
}
wordsdefaultVB = \lyricmode {
Was käl-  te hält in ih-  res zwan-  ges zü-  gel,  
das is nun le-  dig un-  de  _  frei,  _   _    
es klimm, es schwimm, es ge, es ha-  be flü-  gel,   
in wel-  cher schöp-  fe nung  _   _  es sei,  
in luft, in wo-  ge o-  der auf er-  den,  
das be-  wei-  set mit ge-  bär-  den,   
wie  _   _   _  ihm nun li-  be sei ge-  schehn.  
"2. So" _ _ _ ist er ü- ber deut- sche land   
der ö-  ster-  li-  che tag ge-  nant  
an _ _ _ ihm so wan- "te(3)" a- dams pein.   
}
wordsdefaultVC = \lyricmode {
  \set stanza = "2."  
 Vil hat der len- ze lust, wenn wir's be- trach- ten,  
da-  zu so hat er ei-  nen  _  tag,  _   _    
wir al-  le mö-  gen nich sein lob vol ach-  ten,  
der christ-  en-  tum sich freu-  _  _  en mag.  
Des aus-  er-  wähl-  _  ten ta-  ges wir-  den  
soln wir heut in lo- bes gir- "den(2)"   
hoch  _   _   _  he-  ben und frö-  lich sein.  
}
wordsdefaultVD = \lyricmode {
Das ist der tag, den uns hat got ge-  schaf-  fen, 
in ihm so soln wir freud-  en  _  han,  _    _    
die lei-  en sol-  en lern-  en von den pfaf-  fen,  
wie er sich wöl-  le nen-  _  _  nen lan.  
Der grie-  che pas-  _  ca ihn be-  _  schreibt,  
der ju-  de bei dem pha-  se bleibt;  
so  _   _   _  nen-  net ihn tran-  si-  tus la-  tein.  
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key e \phrygian
  
}
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = ""

 \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key e \phrygian % %MIDI transpose -12
 % %MIDI nobarlines
 % %MIDI ratio 3 1
   \repeat volta 2 {   e'\breve    c'2    d'2    e'2    f'2    g'2    e'2    
f'2    e'2    d'1    c'2      c'2    g'2    g'2    a'2    b'2    c''1    b'2    
a'2    g'2    f'2    e'2      e'2    g'2    g'2    g'2    f'2    e'2    d'2    
f'2    e'2    d'1    c'2      d'2    e'2    c'2    g'2    a'2    b'2    c''2    
d''2    c''2    b'\breve      e''\breve    f''2    e''2    d''4    d''4    b'2  
  c''2    d''2    b'2    g'2      a'2    b'2    c''2    b'2    a'2    g'2    
f'2    e'2      f'2    e'2    f'2    d'2    f'1    a'1    g'2    g'2    f'2    
f'2    e'\breve    }     c''2    b'2    c''2    a'2    c''1    e''1    e''1    
d''1    e''2    c''2    b'2      a'2    b'2    d''2    c''2    a'2    a'2    
f'2    e'1      f'2    e'2    f'2    d'2    f'1    a'1    g'2    g'2    f'2    
f'2    e'\breve    \bar "|."   
}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
    \set stanza = "1."
Du len -- ze gut, des jah -- res teur -- ste quar -- te,  
zwar du bist al --  ler lü --  ste  _  voll;  _   _     
was ker --  a --  turn den win --  ter freu --  den spar --  ten,  
des has du sie er --  get --  _   _   zet wol,   
denn du bist lin --  de und nicht zu küh --  le,   
als ich an den win --  den fü --  le,   
die  _   _   _  jahr --  lan al --  so süß --  lich wehn.  
Die _ _ _ son -- ne spilt in licht -- em schein,   
nu sin --  get, li --  ben vö --  ge --  lein,   
ir _ _ _ solt dem schöp -- fer lo -- bes jehn.   
}
altuswordsB = \lyricmode{
Was käl --  te hält in ih --  res zwan --  ges zü --  gel,  
das is nun le --  dig un --  de  _  frei,  _   _    
es klimm, es schwimm, es ge, es ha --  be flü --  gel,   
in wel --  cher schöp --  fe nung  _   _  es sei,  
in luft, in wo --  ge o --  der auf er --  den,  
das be --  wei --  set mit ge --  bär --  den,   
wie  _   _   _  ihm nun li --  be sei ge --  schehn.  
}
altuswordsC = \lyricmode{
    \set stanza = "2."
 Vil hat der len -- ze lust, wenn wir's be -- trach -- ten,  
da --  zu so hat er ei --  nen  _  tag,  _   _    
wir al --  le mö --  gen nich sein lob vol ach --  ten,  
der christ --  en --  tum sich freu --  _  _  en mag.  
Des aus --  er --  wähl --  _  ten ta --  ges wir --  den  
soln wir heut in lo -- bes gir -- den   
    hoch  _   _   _  he --  ben und frö -- _  lich sein.
     So _ _ _ ist er ü -- ber deut -- sche land   
der ö --  ster --  li --  che tag ge --  nant  
an _ _ _ ihm so wan -- te a -- dams pein.   

}
altuswordsD = \lyricmode{
Das ist der tag, den uns hat got ge --  schaf --  fen, 
in ihm so soln wir freud --  en  _  han,  _    _    
die lei --  en sol --  en lern --  en von den pfaf --  fen,  
wie er sich wöl --  le nen --  _  _  nen lan.  
Der grie --  che pas --  _  ca ihn be --  _  schreibt,  
der ju --  de bei dem pha --  se bleibt;  
so -- _   _   nen --  net ihn tran --  si --  tus la --  tein.  
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
	\addlyrics {\altuswordsC}
	\addlyrics {\altuswordsD}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


